@charset "utf-8";
@font-face {
	font-family: 'FuturaHun';
	src: url('../font/futur73.TTF') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/* CSS Document */
body { margin: 0; padding: 0; font-family: Arial; font-size: 12px; color: #38393a; background: #FFF;}
img { border: none; }
.hiddenPic {display:none;}
.clearer { clear: both; }
h1 {
	font-weight: bold;
}

#container3 { float: left; }
#container4 { float: right; }

#budapest { width: 1112px; height: 33px; margin: 0 auto; position: relative; }
#budapest #bp_logo { width: 157px; float: left; }
#budapest #bp_form { width: 400px; padding-top: 6px; float: right;  }
#budapest #bp_form select { border-left: 1px solid #454546; border-top: 1px solid #454546; border-left: 1px solid #454546; border-right: none; border-bottom: none; background-color: #ffffff; }

#container { position: relative; margin: 0 auto; width: 979px; }

#header_public { height: 111px; }
/*#header #fcsm_logo { width: 379px; float: left; }*/
#header_public #fcsm_logo { width: 445px; float: left; }
#header_public #icons { width: 110px; float: left; text-align: center; padding-top: 29px; }
#header_public #icons a { display: block; margin-right: 5px; float: left; }
#header_public #right { float: right; margin-right: 26px; padding-top: 20px; }
#header_public #right #lang { float: right; margin-top: 1px; }
#header_public #right #connect { float: right; text-align: right; margin-top: -4px;}
#header_public #right a {  margin-right: 4px;}
#header_public #right .icon {  margin-bottom: 3px;}
#header_public #right #slogen {  color: #017743;font-size: 24px; font-weight: bold; margin-top: 30px; }
#header_public #right #search { text-align: right; float: right; }
#header_public #right #search .button { width: 42px; height: 22px; background-color: #243f5c; text-align: center; color: #ffffff; border: none; }
#header_public #right #search .button:hover { background-color: #057E4B; }
#header_public #right #search .inp { width: 172px; height: 22px; background: url('../images/search_bg.jpg') no-repeat top; border: none; text-align: center; color: #243f5c; padding: 0; margin: 0; }

#slideshow {  z-index: -1; width: 631px; height: 366px; padding-top: 16px; float: left; background: url('../images/slideshow_bg.jpg') no-repeat top; }
#slideshow #slider {  z-index: 0; width: 612px; height: 342px; }
.nivo-controlNav .active img { border: 2px solid #057e4c; }
.nivo-controlNav img { border: 2px solid white; }
.nivo-controlNav img:hover { border: 2px solid #057e4c; }
#kornyezet { width: 330px; float: left; padding-top: 47px; }
#kornyezet .text { margin-bottom: 40px; }
#kornyezet .img { width: 144px; height: 80px; float: left; border: 3px solid white; margin: 0 0 5px 5px; }

#boxes { margin-top: 7px; }
#boxes .box { width: 158px; height: 74px; float: left; margin-left: 25px; margin-right: 9px; }
#boxes .box a, #sub_right .box a { width: 158px; height: 74px; float: left; display: block; background-position: top;}
#boxes .box a:hover, #sub_right .box a:hover { background-position: bottom; }
#sub_right .box a { margin-bottom: 15px; }


#news { width: 458px; float: left; }
#news h1 { font-weight: bold; background: url('../images/news_icon.jpg') no-repeat left; font-size: 14px; padding: 2px 0 0 20px; margin: 20px 0 9px 0; }
#news .date { font-size: 12px; padding: 0 0 0 20px; margin-bottom: 9px; }
#news .news_text { margin: 4px 0 10px 0; }

#news_sum { margin-top: 15px; text-align: center; }
#news_sum .bord { padding-bottom: 15px; }

#right_boxes { width: 413px; float: right; padding-top: 69px; }
#right_boxes .box { width: 413px; padding-top: 6px; padding-bottom: 12px; }
/*#right_boxes .box .img {
	float: left;
	width: 245px;
}
#right_boxes .box .img a {
	width: 242px;
	height: 60px;
	display: block;
	background-position: top;
}
#right_boxes .box .img a:hover {
	background-position: bottom;
}*/

#right_boxes .box a .img {
	width: 242px;
	height: 60px;
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}
#right_boxes .box a {
	display: block;
}
#right_boxes .box a:hover .img {
	background-position: bottom left;
}

#right_boxes .box .rtext { float: left; width: 160px; padding-top: 10px; color: #182f48; font-size: 13px; text-decoration: none; }
/*#right_boxes .box .rtext a { color: #182f48; font-size: 13px; text-decoration: none; }*/

/*Subpage*/

#breadcrumb { height: 30px; padding: 10px 0 0 0; color: #00355d; }
#breadcrumb #tree { width: 700px; float: left; }
#breadcrumb #tree a { color: #00355d; text-decoration: underline; }
#breadcrumb #tree a:hover { text-decoration: none; }
#breadcrumb #print { width: 90px; float: right; }
#breadcrumb #print a { color: #00355d; text-decoration: none; }
#breadcrumb #print a:hover { text-decoration: underline; }
#breadcrumb #print img { padding-right: 3px; }
#breadcrumb #mail { width: 145px; float: right; }
#breadcrumb #mail a { color: #00355d; text-decoration: none; }
#breadcrumb #mail a:hover { text-decoration: underline; }
#breadcrumb #mail img { padding-right: 3px; }

#bigimg { margin-bottom: 17px; }

#sub_left { width: 743px; float: left; text-align: justify; }
#sub_left p {  }
#sub_left h1 { background: url('../images/h1_left.jpg') no-repeat left; font-size: 20px; padding: 2px 0 0 30px; margin: 20px 0 9px 0; font-weight: bold; color: #243f5c;  }
#sub_left h2 { padding: 12px 0 12px 15px; margin: 10px 0 0 0; color: #02723b; font-size: 12px; background: url('../images/h2_img.jpg') no-repeat left; font-weight: bold; }
#sub_left h3 { padding: 12px 0 12px 0; margin: 0; color: #02723b; font-size: 12px; font-weight: bold; }
#sub_left a { color: #02723B; text-decoration: none; }
#sub_left a:hover { text-decoration: underline; }
#sub_left ul { padding: 5px 10px; margin: 0 0 0 20px; }
#sub_left ul li { margin: 0; padding: 2px; }
#sub_left .news_box h2 { padding: 12px 0 12px 15px; margin: 10px 0 0 0; }

#sub_left .def_table tr th { color: #ffffff; font-weight: bold; background-color: #13334b; padding: 5px; }
#sub_left .def_table tr td { color: #353535; background-color: #e5eeea; padding: 5px; }

#sub_left #submenuchooser { padding-left: 25px; padding-top: 10px; }
#sub_left #submenuchooser h3 { padding: 5px 0 5px 20px; font-size: 14px; cursor: pointer; }
#sub_left #submenuchooser h3:hover { text-decoration: underline; }

#sub_left .download_table { width: 630px; }
#sub_left .download_table tr th { text-align: left; background-color: #13334b; color: #ffffff; }
#sub_left .download_table tr td { border-bottom: 2px solid #ffffff; color: #353535; }
#sub_left .download_table tr td a { text-decoration: none; color: #353535; }
#sub_left .download_table tr td a:hover { text-decoration: underline; }

#sub_left .down_btn_hu, #sub_left .down_btn_en {
	display: block;
	width: 98px;
	height: 26px;
}
#sub_left .down_btn_hu:hover, #sub_left .down_btn_en:hover {
	background-position: center bottom;
}
#sub_left .down_btn_hu {
	background: url('../images/down.jpg') center top no-repeat;
}
#sub_left .down_btn_en {
	background: url('../images/down_en.jpg') center top no-repeat;
}


.video { width: 600px; clear: both; }
.video .youtube { width: 420px; float: left; margin-right: 15px; padding-top: 10px; }
.video .video_btn { width: 158px; float: left; padding-top: 10px; }

#sub_right { width: 158px; float: right; padding-top: 57px; }
/*#sub_right img { margin-bottom: 15px; }*/

#footer_bg { margin-top: 100px; height: 22px; padding-top: 7px; background-color: #243f5c; width: 100%; }
#footer { position: relative; margin: 0 auto; width: 979px; color: #ffffff; }
#footer .menu { text-align: right; width: 500px; float: right; }
#footer .menu a { color: #ffffff; text-decoration: none; }
#footer .menu a:hover { text-decoration: underline; }
#footer .copyright { float: left; }

#sitemap { margin: 0; padding-left: 40px; }

#tree_tervezoi { height: 30px; padding: 10px 0 0 28px; color: #00355d; font-size: 14px; font-weight: bold; }
#tree_tervezoi a { color: #00355d; text-decoration: none; }
#tree_tervezoi a:hover { text-decoration: underline; }

.cnt { font-size: 14px; }
.category { font-size: 14px; }
.results a { font-size: 12px; }

.nivo-caption { font-family: Arial; font-weight: bold; text-transform: uppercase; font-style: normal; font-size: 16px; width: 330px; height: 150px; position: absolute; margin: 0 0 0 645px;  color: #057e4c;  z-index: 8; }
.nivo-caption p { padding: 0 !important; }


.news_hover {
	color: black;
	text-decoration: none !important;
	display: block;
}

.news_hover:hover .next {
	color: white !important;
	background: #243f5c;
	text-decoration: none !important;
}
.news_hover .next {
	margin-top: 10px;
	color: #243f5c;
	display: inline-block;
	padding: 4px 7px;
}
.news_hover .next a { color: #243f5c; }
.news_hover .next a:hover { text-decoration: none;}

.news_hover p { color: #38393A; text-decoration: none !important;}
.news_hover em { color: #38393A; text-decoration: none !important;}

.video_btn a {
	display: block;
	width: 158px;
	height: 62px;
	background: url('../images/video_download.jpg');
}
.video_btn a:hover {
	background: url('../images/video_download_hover.jpg');
}


.imgchange {
	background-position: top;
}
.imgchange:hover {
	background-position: bottom;
}

a.url {
	font-size: 10px;
}


#mapPublicToilet
{
	width: 100%;
	height: 550px;

	margin: 10px auto 0 auto;
}
.publicToiletBubble
{
	font-size: 15px;
	color: #243F5C;
}
.publicToiletBubble b
{
	font-size: 15px;
}
.publicToiletBubble .description
{
	display: block;
	margin: 3px 0 3px 0;
	font-size: 11px;
}
.publicToiletBubble .features
{
	width: 35px;
	float: right;
	margin-top: 40px;
	padding-left: 7px;
}
.publicToiletBubble .features img
{
	margin-bottom: 1px;
}
#email_content_form {
	display: none;
	position: absolute;
	left: -80px;
	background-color: #ffffff;
	width: 250px;
	margin: 15px 0;
}
#email_content_form table {
	box-shadow: 2px 2px 5px #555555;
	background-color: #f8f8fa;
	padding: 6px 2px;
}

table.zold_hatter td {
	background-color: #e6f2ec;
}

/* popup */
.clearfix:after{
	content: "";
	clear: both;
	display: table;
}
.popup {
	z-index: 1000;
	bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.popup_overlay {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1000;
	background: rgba(0, 0, 0, 0.6);
}
/*.popup_window {*/
	/*width: 562px;*/
    /*height: 415px;*/
	/*background: url('/media/images/popup_bg.png');*/
	/*margin: 150px auto 0px;*/
	/*position: relative;*/
	/*z-index: 1010;*/
	/*display: block;*/
	/*box-shadow: 1px 1px 30px 0px #323232;*/
	/*background-position: bottom;*/
/*}*/
/* ez volt a régi. Ebből kell szedni adatokat, ha újat kérnek, de elég rendezetlen kezd már lenni a dolog*/
.popup_window {
	width: 50%;
	height: auto;
	cursor: pointer;
	background: url('/media/images/popup_bg_new_logo_v2.jpg');
	background-size: cover;
	margin: 10% auto;
	position: relative;
	z-index: 1010;
	display: block;
	-webkit-box-shadow: 1px 1px 30px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow:    1px 1px 30px 0px rgba(50, 50, 50, 1);
	box-shadow:         1px 1px 30px 0px rgba(50, 50, 50, 1);
}
.popup a{
	text-transform: uppercase;
}
.popup_window img{
	display: block;
	width: 50%;
	padding-top: 20%;
	padding-left: 5%;
	padding-bottom: 5%;
	margin: 0 auto;
	float: left;
}
.popup .popup_content{
	padding-left: 5%;
	padding-top: 20%;
	padding-bottom: 2%;
	float: left;
	width: 40%;
}
.popup .close {
	position: absolute;
	z-index: 1020;
	right: 10px;
	width: 42px;
	height: 42px;
	padding: 20px;
	cursor: pointer;
	display: block;
}
.reg_link{
	bottom: 44px;
	height: 29px;
	position: absolute;
	right: 40px;
	width: 134px;
}

/* popup_1 nyitvatartás */
.popup_1 {
	z-index: 1000;
	bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.popup_overlay_1 {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1000;
}
.popup_window_1 {
	width: 988px;
	height: 551px;
	cursor: pointer;
	background: url(../images/nyitvatartas.png);
	margin: 150px auto 0;
	position: relative;
	z-index: 1010;
	display: block;
}
.popup_1 .close {
	position: absolute;
	z-index: 1020;
	top: 24px;
	right: 31px;
	width: 42px;
	height: 42px;
	/*cursor: pointer;*/
	display: block;
}

.popup h1 {
	color: #0e884e;
	font-family: Arial;
	margin: 0;
    font-weight: normal;
}
.popup p {
	color: #164055;
	font-family: arial;
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 14px;
	padding-right: 5%;
}
.popup .popup_bovebben {
	background: rgb(23,47,75); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(23,47,75,1) 0%, rgba(51,84,115,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(23,47,75,1)), color-stop(100%,rgba(51,84,115,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(23,47,75,1) 0%,rgba(51,84,115,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(23,47,75,1) 0%,rgba(51,84,115,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(23,47,75,1) 0%,rgba(51,84,115,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(23,47,75,1) 0%,rgba(51,84,115,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#172f4b', endColorstr='#335473',GradientType=1 ); /* IE6-9 */
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	margin: 20px 45px 0 auto;
	position: relative;
	display: block;
	padding: 9px;
	width: 145px;
	font-weight: bold;
	border-radius: 7px;
}
.popup .popup_bovebben.popup_bovebben_overwrite {
	/*background: white;*/
}

.slider-wrapper {
	position: relative;
}


.searchmain .kiemeles {
  background: none repeat scroll 0 0 #fcffa1;
  font-size: 110%;
  font-style: italic;
  font-weight: bold;
}

.searchmain .result div:hover {
	background-color: #ededed;
}
/*
*Közérdekű adatok
**/
.itemcontainers {
	width: 800px;
}
.itemcontainers h1 {
	color: #345e8e;
	font-size: 26px;
	margin-top: 23px;
	margin-bottom: 20px;
}
#kozerdeku_adatok ul:first-child {
	display: block;
}
#kozerdeku_adatok ul {
	display: none;
	list-style: none;
	margin-left: 10px;
}
#kozerdeku_adatok table {
	display: none;
	line-height: 20px;
	margin-bottom: 10px;
}
#kozerdeku_adatok table th {
	background: #95b3d7;
	text-align: center;
	padding: 2px 0px;
}
#kozerdeku_adatok .szolg_adat{
	text-align: center;
	min-width: 109px;
}
#kozerdeku_adatok .elso_oszlop {
	background: #b6dde8;
}
#kozerdeku_adatok .adatok_oszlop {
	background: #dbe5f1;
}
#kozerdeku_adatok ul li span {
	font-size: 16px;
	text-transform: uppercase;
	color: #5886c1;
	cursor: pointer;
	font-weight: bold;
	display: block;
	padding: 10px 0px 5px 0px;
}
#kozerdeku_adatok ul li ul li > span {
	font-size: 13px;
	font-weight: normal;
	margin-top: 5px;
	padding-top: 0px;
}
#kozerdeku_adatok ul li span:hover {
	text-decoration: underline;
}
.dialog_class .popupheader {
	position: absolute;
	width: 97%;
	text-align: center;
	font-size: 29px;
	margin: 0px;
	top: 20px;
}
.itemcontainers p{
    line-height: 20px;
}
.itemcontainers table tr td {
	padding: 5px;
}
.content .archive {
    background: url("/media/images/archive-bg-pattern_s.png") repeat scroll left top transparent;
}
.kozadat_archiv_tr {
	display: none;
	background: url('/media/images/kozadat_archivum_s.png');
}
.kozadat_archiv_tr td:last-child {
	text-align: center;
}
.show_archive {
	font-size: 11px !important;
	font-weight: 100 !important;
}
/*
NY?LT NAP REGISZTR?CI?S PORTLET
*/
.clear {
    clear: both;
}
.openday {
    min-width: 743px;
    /*Ha majd bent lesz a videó, akkor ekkora kell, hogy legyen a magasság*/
    /*height: 2225px;*/
    /*height: 1790px;*/
    height: 2140px;
}
.openday a {
	/*color: #02723B;*/
	color: white;
}
.openday #openday {
    background: url('/media/images/open_day/openday_bg8.png');
    /*height: 2225px;*/
    /*height: 1790px;*/
    height: 2140px;
}
.openday #od_header {
    height: 418px;
    text-transform: uppercase;
    padding-left: 27px;
}
.openday #od_header h1 {
    color: white;
    padding-top: 304px;
    font-size: 36px;
    font-weight: lighter;
    font-family: 'arial';
    margin-bottom: 10px;
}
.openday #od_header h2 {
    color: #ffffff;
    font-size: 36px;
    padding-left: 197px;
    font-weight: bold;
    font-family: "arial";
    margin-top: 0px;
}
.openday #od_intro {
    color: #FFF;
    margin-top: 50px;
    padding-left: 30px;
    width: 623px;
    font-family: arial;
    font-size: 12px;
    line-height: 16px;
}
.openday #od_intro p {
    line-height: 20px;
}
.openday #od_reg #od_reg_form {
    padding-left: 90px;
}
.openday #od_reg #od_reg_form table {
    width: 600px;
    color: white;
}
.openday #od_reg table td {
    padding: 10px 0px;
}
.openday #od_reg #od_reg_form table td input[type="text"] {
    width: 240px;
}
.openday #od_reg #od_reg_form .ures_mezo {
    min-width: 200px;
    padding-top: 8px;
}
.openday #od_idopont {
    color: #FFF;
    margin-top: 105px;
    font-weight: bold;
    padding-left: 30px;
    width: 660px;
    height: 328px;
}
.openday #od_idopont #time_box {
    margin-left: 30px;
    margin-top: 30px;
}
.openday #od_idopont #time_box .time {
    float: left;
    width: 155px;
    padding: 6px 0px;
    height: 60px;
    text-align: center;
}
.openday #od_idopont #time_box .time .szabad_hely_uzenet {
    background: url("/media/images/open_day/szabad_hely.png") repeat scroll 0% 0% transparent;
    font-size: 10px;
    padding: 9px 8px 0px 5px;
    margin-left: 6px;
    line-height: 20px;
    width: 98px;
}
.openday #od_idopont #time_box .time .megtelt_uzenet {
    background: url("/media/images/open_day/megtelt_uzenet.png") repeat scroll 0% 0% transparent;
    font-size: 10px;
    margin-left: 6px;
    padding: 9px 3px 0px 14px;
    line-height: 20px;
    width: 98px;
}
.openday #od_robot {
    padding-left: 30px;
    color: white;
}
.openday #od_robot p {
    font-weight: bold;
}
.openday #od_robot table {
    margin-left: 40px;
}
.openday #od_robot table td input[type="text"]{
    width: 250px;
    margin-left: 20px;
}
.openday #od_how_know {
	padding-left: 30px;
    color: white;
    margin-top: 40px;
}
.openday #od_how_know p {
	font-weight: bold;
}
.openday #od_how_know div {
	padding: 6px 0px;
}
.openday #od_how_know div:last-child {
	height: 12px;
}

.openday #od_how_know input {
	float: left;
}
.openday #od_how_know input[type="text"] {
	float: none;
	margin-top: -5px;
	margin-left: 10px;
}
.openday #od_end {
    padding-top: 95px;
    width: 100%;
    text-align: center;
}
.openday #od_end input[type="submit"]{
    border: 2px solid white;
    background: url('/media/images/open_day/button_bg.png');
    padding: 10px 20px;
    color: white;
    font-weight: bold;
}
.openday #od_end input[type="submit"]:hover{
	background: url('/media/images/open_day/button_bg_hover.png');
}
/*Sikeres regisztráció utáni design*/
.openday #success {
	background: url('/media/images/open_day/sikeres_bg.png');
	height: 607px;
	width: 743px;
}
.openday #success #success_message {
	padding-top: 310px;
	padding-left: 30px;
	color: white;
}
.openday #success #success_message h1 {
	font-size: 15px;
	padding-bottom: 15px;
}
.openday #success #success_buttons {
	margin-top: 115px;
	width: 100%;
	text-align: center;
}
.openday #success #success_buttons a {
	border: 2px solid #FFF;
	background: url("/media/images/open_day/button_bg.png") repeat scroll 0% 0% transparent;
	padding: 12px 20px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	width: 173px;
	float: left;
	font-size: 13px;
	margin-left: 110px;
	text-decoration: none;
}
.openday #success #success_buttons a:hover {
	background: url("/media/images/open_day/button_bg_hover.png") repeat scroll 0% 0% transparent;
}
@media screen and (max-width: 1300px) {
	.popup_window img{
		padding-left: 38%;
		padding-top: 40%;
	}
	.popup_window .popup_content{
		padding-left: 20%;
		padding-top: 5%;
	}
}
